### Property

# Goa Object:documents

deprecated: Unknown

#### Declaration

    property documents: Goa.Documents [ read, write ]

#### Description [src]

The `GoaDocuments` instance corresponding to the D-Bus interface org.gnome.OnlineAccounts.Documents, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`GoaDocuments`

Deprecated since: Unknown

The D-Bus interface has been deprecated.

Getter method | `goa_object_get_documents()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no